cURL
curl --request GET \ --url https://api.enterprise.sandbox.uphold.com/core/accounts/defaults \ --header 'Authorization: Bearer <token>'
{ "accounts": [ { "id": "555a99a1-620d-4431-a0ac-b43e1aad2bdc", "ownerId": "1e32fca3-23f7-40ed-bc1b-de10c790182d", "label": "My BTC account", "asset": "BTC", "balance": { "total": "0.0015", "available": "0.0015" }, "createdAt": "2024-06-01T00:00:00Z", "updatedAt": "2024-07-15T00:00:00Z" }, { "id": "38778db4-7ad5-4353-88b8-07e93eb1e02e", "ownerId": "1e32fca3-23f7-40ed-bc1b-de10c790182d", "label": "My ETH account", "asset": "ETH", "balance": { "total": "0.04", "available": "0.039" }, "createdAt": "2024-07-01T00:00:00Z", "updatedAt": "2024-07-10T00:00:00Z" } ] }
List the default account for each asset owned by a user.
reference
OAuth 2.0 authentication.
Filter default accounts by asset code.
100
1
Default accounts retrieved.
Show child attributes
Was this page helpful?